Page 1 of 1

libselinux

Posted: Sat Sep 26, 2020 15:17
by greyghost99
Hi all,

I was installing matlab2019b the other day, and (in contrast to older versions I've been using before) it requires libselinux. Is there a specific reason why this isn't available via entropy/equo? I installed it using emerge, and matlab appears to work fine for me now.

cu
GG

Re: libselinux

Posted: Sat Sep 26, 2020 18:19
by sabayonino
Hi

Is sys-libs/libselinux installed ?